Bug 447606

Summary: Wrong grammar when importing photo media
Product: [Fedora] Fedora Reporter: Sigrid Philippsen <siggi>
Component: nautilusAssignee: Tomáš Bžatek <tbzatek>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 9CC: nphilipp, tbzatek, tsmetana
Target Milestone: ---Keywords: EasyFix, ScreenshotChange, StringChange
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 2.23.3 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-06-11 08:16:13 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
screenshot of import dialog
none
screenshot of file manager window none

Description Sigrid Philippsen 2008-05-20 15:23:33 EDT
Description of problem:
When inserting e.g. a CF card, Nautilus uses "media" as a singular noun , this
should rather be "medium".

Version-Release number of selected component (if applicable):
nautilus-2.22.2-7.fc9.x86_64

How reproducible:
Always

Steps to Reproduce:
1. insert CF card
  
Actual results:
- Dialog: "You have just inserted media with digital photos. ..."
- File manager window: "The media contains digital photos."
- Desktop: "4.1 GB Media"

Expected results:
- Dialog: "You have just inserted a medium with digital photos. ..."
- File manager window: "The medium contains digital photos."
- Desktop: "4.1 GB Medium"
Comment 1 Sigrid Philippsen 2008-05-20 15:23:33 EDT
Created attachment 306165 [details]
screenshot of import dialog
Comment 2 Sigrid Philippsen 2008-05-20 15:24:09 EDT
Created attachment 306166 [details]
screenshot of file manager window
Comment 3 Matthias Clasen 2008-05-22 22:40:09 EDT
Filed upstream: http://bugzilla.gnome.org/show_bug.cgi?id=534433
Comment 4 Bug Zapper 2009-06-09 21:02:45 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Tomáš Bžatek 2009-06-11 08:16:13 EDT
Fixed upstream in 2.23.3
Closing.